uuid:
  -
    value: a1e0b035-56d8-4d49-9e6b-09477dd2f21c
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_with_crowdriff
    target_type: paragraphs_type
    target_uuid: eeeb128c-d0d1-48f6-b0f0-53d63e229685
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:13:35+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_in_content_crowdriff:
  -
    value: '<script id="cr-init__56825118c25c6ce4" src="https://starling.crowdriff.com/js/crowdriff.js" async></script>'
field_text_with_summary:
  -
    value: "<p>The first thing you should do when you get to Lindos is head into the archaeological site, past the <strong>Venetian fortification</strong>s and up to the <strong>hilltop acropolis</strong> dedicated to Athina Lindias. Not just to admire the history, but to take a look around you. Wow! Ahead of you is the eternal blue of the Aegean Sea, and down behind you Lindos town (with its labyrinth of shops, bars, tavernas and hotels you’ll soon be exploring). And there, down to your right, is <strong>St Paul’s Bay</strong>, an almost completely enclosed bay that will beckon you to swim in it. Or it’s maybe where you’ll head for an evening drink. Think about it, you’re standing by a <strong>300BC temple </strong>and you’ve just chosen your spot for sunset cocktails!</p>\r\n"
    format: basic_html
    processed: "<p>The first thing you should do when you get to Lindos is head into the archaeological site, past the <strong>Venetian fortification</strong>s and up to the <strong>hilltop acropolis</strong> dedicated to Athina Lindias. Not just to admire the history, but to take a look around you. Wow! Ahead of you is the eternal blue of the Aegean Sea, and down behind you Lindos town (with its labyrinth of shops, bars, tavernas and hotels you’ll soon be exploring). And there, down to your right, is <strong>St Paul’s Bay</strong>, an almost completely enclosed bay that will beckon you to swim in it. Or it’s maybe where you’ll head for an evening drink. Think about it, you’re standing by a <strong>300BC temple </strong>and you’ve just chosen your spot for sunset cocktails!</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Awe-struck in Lindos and St Paul’s Bay'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
